/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@font-face {
    font-family: "Righteous";
    src: url("../fonts/BalooChettan-Regular.ttf");
    src: url("../fonts/BalooChettan-Regular.ttf");
}


/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(css/font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
    box-sizing: border-box !important;
    transition: ease all 0.5s;
}

html {
    scroll-behavior: smooth;
}

body {
    color: #666666;
    font-size: 14px;
    line-height: 1.80857;
    font-weight: normal;
    overflow-x: hidden;
    /*font-family: 'Raleway', sans-serif;*/
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #111111;
    margin: 0
}

/*h1 {*/
/*    font-size: 24px*/
/*}*/

/*h2 {*/
/*    font-size: 22px*/
/*}*/

/*h3 {*/
/*    font-size: 18px*/
/*}*/

/*h4 {*/
/*    font-size: 16px*/
/*}*/

/*h5 {*/
/*    font-size: 14px*/
/*}*/

/*h6 {*/
/*    font-size: 13px*/
/*}*/

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #212121;
    text-decoration: none!important;
    opacity: 1
}

button:focus {
    outline: none;
}

ul,
li,
ol {
    margin: 0px;
    padding: 0px;
    /* list-style: none; */
}

p {
    margin: 20px;
    /* font-weight: 300; */
    font-size: 15px;
    line-height: 24px;
    text-align: justify;
}

a {
    color: #222222;
    text-decoration: none;
    outline: none !important;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

 :focus {
    outline: 0;
}

.paddind_bottom_0 {
    padding-bottom: 0 !important;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

.form-control:focus {
    border-color: #ffffff !important;
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
    border: none !important;
}

.badge {
    font-weight: 500;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

button {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.full {
    float: left;
    width: 100%;
}

.layout_padding {
    padding-top: 50px;
    padding-bottom: 50px;
}

.layout_padding_next {
    padding-top: 20px;
    padding-bottom: 20px;
}

.layout_padding_contact {
    padding-top: 50px;
    padding-bottom: 0px;
}

.layout_padding_brand {
    padding-top: 20px;
    padding-bottom: 30px;
}

.layout_padding_footer{
    margin-top: -8px;
}

.padding_0 {
    padding: 0px;
}


/* header top section start */

/* .header_top_section {
    width: 100%;
    display: flex;
    background-color: #ffffff;
    height: auto;
    padding: 6px 0px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 15px 0px;
}

.header_top_main {
    display: flex;
} */

.call_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #000;
}

.call_text a {
    color: #000;
}

.call_text a:hover {
    color: #da292a;
}

.call_text_1 {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    text-align: right;
}

.call_text_1 a {
    color: #ffffff;
}

.call_text_1 a:hover {
    color: #da292a;
}

.call_text_2 {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #ffffff;
    text-align: right;
    margin-top: 28px;
    /*text-align: center;*/
}

.call_text_2 a {
    color: #000;
        padding: 16px;
}

.call_text_2 a:hover {
    color: #da292a;
}

.padding_left_15 {
    padding-left: 10px;
}


/* header top section end */


/* header section start */

.header_section {
    width: 100%;
    float: left;
    /*background-image: url(../images/second-banner.jpg);*/
     background-image: url(../images/home-banner-3.png);
    height: auto;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.header_section_about {
    width: 100%;
    float: left;
    /*background-image: url(../images/second-banner.jpg);*/
     background-image: url(../images/man-working-roof.jpg);
    height: 450px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.header_bg {
    background: #1f1f1f;
}

.bg-light {
    background-color: transparent !important;
}

.logo {
    width: 30%;
}

.ml-auto,
.mx-auto {
    margin-left: auto!important;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 16px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    /* color: #da292a; */
    color: #da292a;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    /* color: #da292a; */
    color: #da292a;
}

.navbar.social-icon {
    width: 100%;
    /* display: inline-block; */
    text-align: center;
    /* margin-top: 40px; */
}

.navbar.social-icon ul {
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.navbar.social-icon li {
    float: left;
}

.navbar.social-icon li a {
    float: left;
    padding: 5px 15px;
    background-color: #ffffff;
    color: #000;
    border-radius: 100%;
    font-size: 15px;
    margin-right: 5px;
    width: 38px;
    text-align: center;
    margin-top: 10px;
}

.navbar.social-icon li a:hover {
    background-color: #da292a;
    color: #ffffff;
}

.navbar {
    padding: 10px 0px 10px 0px;
}

.login_text {}

.login_text ul {
    margin: 0px;
    padding: 0px;
}

.login_text li {
    float: left;
    font-size: 18px;
    color: #ffffff;
    padding: 0px 30px;
}

.login_text li a {
    color: #ffffff;
}

.login_text li a:hover {
    color: #da292a;
}

.quote_btn {
    width: 170px;
    float: left;
}

.quote_btn a {
    width: 100%;
    float: left;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    background-color: #da292a;
    border-radius: 40px;
    padding: 8px;
    text-transform: uppercase;
}

.quote_btn a:hover {
    background-color: #ffffff;
    color: #252525;
}


/* header section end */


/* banner section start */

.banner_section {
    width: 100%;
    float: left;
    padding: 90px 0px;
}

.banner_taital_main {
    /* width: 43%; */
    width: 58%;
    float: left;
}

.banner_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 0px;
    line-height: 70px;
    font-family: 'Poppins', sans-serif;
}

.banner_text {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #ffffff;
    margin-left: 0px;
    font-family: 'Poppins', sans-serif;
}

.btn_main {
    width: 100%;
    display: flex;
}

.started_text {
    width: 180px;
    margin-right: 20px;
    margin-top: 30px;
}

.started_text a {
    width: 100%;
    float: left;
    padding: 10px 10px;
    color: #ffffff;
    background-color: #0b0b0b;
    text-align: center;
    font-size: 16px;
    border-radius: 40px;
}

.started_text a:hover {
    color: #ffffff;
    background-color: #da292a;
}

.started_text.active a {
    color: #ffffff;
    background-color: #da292a;
}

#my_slider a.carousel-control-prev {
    left: 30px;
    top: 180px;
    right: 0px;
}

#my_slider a.carousel-control-next {
    right: 0px;
    top: 120px;
    left: 30px;
    color: #ffffff;
    background-color: #f8c30b;
}

#my_slider .carousel-control-next,
#my_slider .carousel-control-prev {
    width: 55px;
    height: 55px;
    background: #ffffff;
    opacity: 1;
    font-size: 40px;
    color: #070606;
    border-radius: 100px;
}

#my_slider .carousel-control-next:focus,
#my_slider .carousel-control-next:hover,
#my_slider .carousel-control-prev:focus,
#my_slider .carousel-control-prev:hover {
    color: #ffffff;
    background-color: #f8c30b;
}


/* banner section end */

/* career section start */
.career_title{
    width: 100%;
    font-size: 28px;
    color: #3b3a3a;
    font-weight: bold;
}

.career_subtitle{
    width: 100%;
    font-size: 18px;
    color: #3b3a3a;
    /* font-weight: bold; */
}

.career_describe{
    font-weight: 400;
}

.career_subtitle a{
    color: #0056b3;
}

.career-box{
    border: 1px solid rgba(0, 0, 0, .125);;
    background-color: #eceff1;
    padding: 30px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    /* box-shadow: 20px 20px 20px #e6eaed; */
}

.career_text_head {
    position: relative;
    display: inline-block;
    font-size: 15px;
    padding: 5px 10px;
    z-index: 1;
    color: #fff;
}

.career_text_head::before,
.career_text_head::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #d61f36; /* Change to any background color */
    color: #fff;
    z-index: -1;
    transition: all 0.3s ease-in-out;
}

.career_taital {
    width: 100%;
    float: left;
    font-size: 25px;
    color: #3b3a3a;
    font-weight: bold;
    padding-top: 10px;
}

.career_taital_2 {
    width: 100%;
    float: left;
    /*font-size: 25px;*/
    color: #3b3a3a;
    font-weight: bold;
    /*padding-top: 10px;*/
}

.career_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #5a5959;
    margin-left: 0px;
}

.widget_title {
    position: relative;
    font-size: 22px;
    font-weight: 700;
    line-height: 1em;
    padding-bottom: 17px;
    overflow: hidden;
}

.widget_title:after, .widget_title:before {
    content: '';
    width: 100%;
    border-bottom: 2px dashed #b5b5b5;
    position: absolute;
    bottom: 0;
    left: 0;
}

.widget_title:after {
    border-color: #d61f36;
    width: 56px;
    outline-width: 4px;
    /* outline-width: 14px; */
    outline-color:#fff;
    outline-style: solid;
    -webkit-animation: titleLine 16s linear infinite;
    animation: titleLine 16s linear infinite;
}

@-webkit-keyframes titleLine {
    0% {
      width: 56px;
    }
    50% {
      width: 100%;
    }
    100% {
      width: 56px;
    }
  }
  
  @keyframes titleLine {
    0% {
      width: 56px;
    }
    50% {
      width: 100%;
    }
    100% {
      width: 56px;
    }
  }

/* career section start */

/* about section start */

.about_section {
    width: 100%;
    /* float: left; */
    padding: 50px 0px 0px 0px;
}

.about_taital {
    width: 100%;
    float: left;
    font-size: 25px;
    color: #3b3a3a;
    font-weight: bold;
    /* padding-top: 20px; */
}

.about_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #5a5959;
    margin: 0;
    /* margin-left: 0px; */
}

.about_img {
    width: 100%;
    float: left;
    background-image: url(../images/about-img.png);
    height: auto;
    background-size: cover;
    padding: 0px 0px 0px 0px;
}

.video_bt {
    width: 100%;
    padding: 155px 0px;
}

.play_icon img {
    width: 80px;
}

.play_icon {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 5;
    text-align: center;
}

.play_icon::before {
    content: '';
    position: absolute;
    top: 40px;
    left: 90px;
    width: 90px;
    height: 90px;
    transform: translate(-50%, -50%);
    background-color: rgb(253, 164, 23, 0.8);
    border-radius: 100%;
    animation: fadeEffect 1.3s infinite ease;
    box-shadow: 0px 0px 10px 0px;
    right: 0px;
    margin: 0 auto;
    z-index: -1;
}

@keyframes fadeEffect {
    0% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 1
    }
    100% {
        transform: translate(-50%, -50%) scale(1.2);
        opacity: 0;
    }
}

.read_bt_1 {
    width: 180px;
    float: left;
    margin-top: 20px;
}

.read_bt_1 a {
    width: 100%;
    float: left;
    font-size: 16px;
    text-align: center;
    background-color: #282828;
    color: #ffffff;
    padding: 10px 0px;
    border-radius: 40px;
    font-weight: bold;
}

.read_bt_1 a:hover {
    background-color: #da292a;
    color: #ffffff;
}


/* about section end */


/* services section start */

.services_section {
    width: 100%;
    /*float: left;*/
}

.services_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #1b1b1b;
    font-weight: bold;
    text-align: center;
}

.services_text_1 {
    width: 100%;
    font-size: 16px;
    margin: 0 auto;
    color: #1f1f1f;
    padding-top: 20px;
    text-align: center;
}

.services_text {
    width: 100%;
    font-size: 14px;
    margin: 0px;
    color: #1b1b1b;
    padding-top: 20px;
}

.services_section_2 {
    width: 90%;
    margin: 0 auto;
    /* padding-top: 30px; */
}

.box_main {
    width: 100%;
    background-color: #ffffff;
    height: auto;
    padding: 20px;
    border-radius: 20px;
    margin-top: 30px;
}

.box_main:hover {
    background-color: #ffffff;
    box-shadow: 0px 0px 20px 0px;
}

.box_main.active {
    background-color: #ffffff;
    box-shadow: 0px 0px 20px 0px;
}

.service_img {
    width: 30%;
    min-height: 71px;
}

.serv_img {
    width: 100%;
    min-height: 71px;
}

.serv_box{
    border: 1px solid #ccc;
    margin-top: 20px !important;
}

.service_img_pro {
    width: 100%;
    min-height: 71px;
}

.development_text {
    width: 100%;
    font-size: 18px;
    color: #1b1b1b;
    font-weight: bold;
    padding: 20px 0px 0px 0px;
    /* text-transform: uppercase; */
    /* min-height: 80px; */
}

.serv_development_text {
    width: 100%;
    font-size: 18px;
    color: #1b1b1b;
    font-weight: bold;
    padding: 20px 0px 0px 0px;
    text-transform: uppercase;
    /* min-height: 80px; */
}

.service_img img {
    min-height: 80px;
}

.readmore_bt {
    width: 140px;
    padding-top: 18px;
}

.readmore_bt a {
    width: 100%;
    text-align: center;
    font-size: 16px;
    color: #da292a;
    padding: 15px 0px;
    margin-top: 10px;
    font-weight: bold;
}

.readmore_bt a:hover {
    color: #252525;
}


/* services section end */

/* counter section */

.count {
    font-family: "Josefin Sans", sans-serif;
    font-size: 30px;
    font-weight: bold;
  }
  .counter-wrapper {
    background: #fbe9e9;
    padding: 40px 0px;   
  }
 
  .counter-inner {
    position: relative;
    z-index: 2;
  }
  .count-icon {
    font-size: 48px;
  }

  /* .counter-box{
    text-align: center;
    background-color: rgba(250, 250, 250, 0.15);
    border-radius: 20px;
    padding: 15px;
  } */
  

/* counter section end */


/* projects section start */

.projects_section {
    width: 100%;
    /*float: left;*/
    /* padding-bottom: 90px; */
}

.projects_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #192955;
    font-weight: 600;
    /* padding-bottom: 30px; */
}

.projects_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #5a5959;
    margin: 0px;
}

.projects_section_2 {
    padding: 20px 0px;
    width: 100%;
}

.pets_section_2 {
    width: 100%;
    float: left;
    padding-top: 20px;
}

.image {
    display: block;
    width: 100%;
    height: auto;
    /* min-height: 310px; */
}

.overlay {
    position: absolute;
    top: 19px;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgb(45, 45, 45, 0.5);
    margin: 0 auto;
}

.container_main {
    position: relative;
    padding-top: 20px;
}

.container_main:hover .overlay {
    opacity: 1;
}

.text {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80%;
}

.some_text {
    color: #fefefd;
    text-align: center;
    font-size: 20px;
    padding-bottom: 0;
    font-weight: bold;
}

i.fa.fa-link {
    background: #0fbdd7;
    padding: 20px 20px 18px 20px;
    border-radius: 100%;
}

.padding_right0 {
    padding-right: 0px;
}

.development_box {
    width: 100%;
    background: red;
    height: auto;
    background-size: cover;
}

.work_text {
    width: 100%;
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
}

.work_text_link {
    padding-top: 10px;
}
.work_text_link a {
    width: 100%;
    font-size: 15px;
    color: #ffffff;
    font-weight: bold;
}

.dummy_text {
    width: 100%;
    font-size: 14px;
    margin: 0px;
    color: #ffffff;
}

.project_main {
    width: 100%;
    padding: 11px;
    background-color: #2a494b;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    top: -2px;
    position: relative;
}

.project_main:hover {
    background-color: #252525;
}

.upcomeing_section {
    width: 100%;
    float: left;
    background-color: #ff6262;
    height: auto;
    padding: 0px 50px 50px 50px;
}

.video_menu {
    width: 100%;
    float: left;
}

.video_menu ul {
    margin: 0px;
    padding: 0px;
}

.video_menu li a {
    float: left;
    font-size: 18px;
    color: #464646;
    background-color: #ffffff;
    padding: 10px;
}

.video_menu li a:hover {
    color: #ffffff;
    background-color: #ff6262;
}

.video_menu li.active a {
    color: #ffffff;
    background-color: #ff6262;
}

.hover_main {
    width: 100%;
    float: left;
    transition: .3s all;
}

.hover_main:hover {
    transform: translateY(30px);
}

.projects_section .tab-content {
    background-color: #ff6262;
}

.projects_section ul {
    margin-bottom: 0;
    float: left;
}

.projects_section ul .nav-link {
    color: #000;
    background-color: #fff;
    padding: 12px 10px;
    width: 145px;
    text-align: center;
    margin: 0px 0px;
    text-transform: uppercase;
    position: relative;
}

.projects_section ul .nav-link.active {
    background-color: #da292a;
    color: #fff;
}


/* projects section end */


/* testimonial section start */

.clients-section .client-design img{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 20px 0px 20px 0px;
    margin-top: 20px;
    width: 100%;
    padding: 10px;
    background-color: #fff;
  }

.testimonial_section {
    width: 100%;
    float: left;
    /* background-color: #252525; */
    background-color: #2a494b;
    height: auto;
    padding: 50px 0px;
    /* padding: 90px 0px 150px 0px; */
    background-size: 100%;
}

.testimonial_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
}

.testimonial_section_2 {
    width: 80%;
    margin: 0 auto;
    text-align: center;
    display: block;
    padding-top: 30px;
}

.client_name_text {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
    text-align: left;
    text-transform: uppercase;
}

.textimonial_text {
    width: 100%;
    background-color: #ffffff;
    padding: 40px;
    color: #0d0d0d;
    margin: 0px;
    text-align: left;
    border-radius: 4px;
}

#costum_slider a.carousel-control-next {
    right: -60px;
    left: 0px;
    top: 500px;
}

#costum_slider a.carousel-control-prev {
    left: -60px;
    right: 0px;
    top: 500px;
    color: #fff;
    background-color: #da292a;
}

#costum_slider .carousel-control-next,
#costum_slider .carousel-control-prev {
    width: 55px;
    height: 55px;
    background: #ffffff;
    opacity: 1;
    font-size: 30px;
    color: #252525;
    margin: 0 auto;
    text-align: center;
    border-radius: 100px;
}

#costum_slider .carousel-control-next:focus,
#costum_slider .carousel-control-next:hover,
#costum_slider .carousel-control-prev:focus,
#costum_slider .carousel-control-prev:hover {
    color: #fff;
    background-color: #da292a;
}


/* testimonial section end  */


/* contact section start */

.contact_section {
    width: 100%;
    float: left;
}

.contact_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #333333;
    /* padding-left: 100px; */
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
}

.contact_section_2 {
    width: 100%;
    float: left;
    padding-top: 20px;
    padding-bottom: 90px;
}

.contact_section_2 .alert{
    margin-bottom: 0px;
}

.mail_section_1 {
    width: 100%;
    float: left;
    padding: 30px;
    box-shadow: 0px 0px 10px 0px #cfcfcf;
    /* padding-left: 85px;
    padding-top: 30px; */
}
.text-field-div{
    /*margin-bottom: 20px;*/
}
.mail_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #c5c8c7;
    border: 0px;
    background-color: transparent;
    padding: 8px 15px;
    margin-bottom: 20px;
    /* box-shadow: 0px 0px 10px 0px #cfcfcf; */
    border: 1px solid #cfcfcf;
}

input.mail_text::placeholder {
    color: #c5c8c7;
}

.massage-bt {
    color: #c5c8c7;
    width: 100%;
    height: 110px;
    font-size: 18px;
    background-color: transparent;
    padding: 40px 15px 0px 15px;
    /* border: 0px; */
    /* box-shadow: 0px 0px 10px 0px #cfcfcf; */
    border: 1px solid #cfcfcf;
}

textarea#comment.massage-bt::placeholder {
    color: #c5c8c7;
}

.send_bt {
    width: 170px;
    float: left;
}

.send_bt input {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    background-color: #da292a;
    padding: 8px;
    text-transform: uppercase;
    margin-top: 30px;
    display: block;
    font-weight: bold;
    /*border-radius: 40px;*/
}

.send_bt input:hover {
    color: #ffffff;
    background-color: #252525;
}

.send_bt a {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    background-color: #da292a;
    padding: 12px;
    text-transform: uppercase;
    margin-top: 30px;
    display: block;
    font-weight: bold;
    border-radius: 40px;
}

.send_bt a:hover {
    color: #ffffff;
    background-color: #252525;
}

.contact_img {
    width: 100%;
    float: left;
}

.padding_left_15 {
    padding-right: 0px;
}


/* contact section end */


/* footer section start */

.footer_section {
    width: 100%;
    float: left;
    background-color: #1f1f1f;
    height: auto;
    padding-bottom: 50px;
}

.footer_section_2 {
    width: 100%;
    float: left;
}

.useful_text {
    width: 100%;
    font-size: 24px;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}

.lorem_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    margin: 0px;
    font-family: 'Poppins', sans-serif;
}

.lorem_text a{
    width: 100%;
    /* float: left; */
    font-size: 16px;
    color: #ffffff;
    margin: 0px;
    font-family: 'Poppins', sans-serif;
}

.location_text {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.location_text ul {
    margin: 0px;
    padding: 0px;
    display: inline-block;
    text-align: center;
}

.location_text li {
    float: left;
    font-size: 16px;
    color: #ffffff;
    padding: 0px 120px 30px 120px;
    line-height: 30px;
    font-family: 'Poppins', sans-serif;
}

.location_text li a {
    color: #ffffff;
}

.location_text li a:hover {
    color: #da292a;
}

.location_text li.active a {
    color: #da292a;
}

.padding_15 {
    font-size: 30px;
}

.social_icon {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-top: 40px;
}

.social_icon ul {
    margin: 0px;
    padding: 0px;
    display: inline-block;
    list-style: none;
}

.social_icon li {
    float: left;
}

.social_icon li a {
    float: left;
    padding: 5px 15px;
    background-color: #ffffff;
    color: #000;
    border-radius: 100%;
    font-size: 22px;
    margin-right: 5px;
    width: 50px;
    text-align: center;
    margin-top: 10px;
}

.social_icon li a:hover {
    background-color: #da292a;
    color: #ffffff;
}

.update_mail {
    color: #918f8f;
    width: 100%;
    height: 55px;
    font-size: 18px;
    padding: 10px 20px 0px 20px;
    background-color: #ffffff;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    display: block;
    margin-top: 20px;
    border-radius: 40px;
}

.subscribe_bt {
    width: 170px;
    float: left;
    padding-top: 30px;
}

.subscribe_bt a {
    width: 100%;
    float: left;
    color: #ffffff;
    font-size: 16px;
    padding: 10px 0px;
    background-color: #da292a;
    text-transform: uppercase;
    text-align: center;
    border-radius: 40px;
}

.subscribe_bt a:hover {
    color: #252525;
    background-color: #ffffff;
}

.footer_menu_main {
    width: 100%;
    float: left;
}

.footer_menu {
    width: 77%;
    display: flex;
    flex-wrap: wrap;
}

.footer_menu ul {
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

.footer_menu li {
    font-size: 16px;
    color: #ffffff;
    padding: 5px 0px 0px 0px;
    flex-basis: 50%;
}

.footer_menu li a {
    color: #ffffff;
}

.footer_menu li a:hover {
    color: #da292a;
}

.footer_menu li.active a {
    color: #f9bc19;
}


/* footer section end */


/* copyright section start */

.copyright_section {
    width: 100%;
    float: left;
    background-color: #ffffff;
    height: auto;
}

.copyright_text {
    width: 100%;
    float: left;
    font-size: 16px;
    margin: 15px 0px;
    color: #252525;
    text-align: center;
}

.copyright_text a {
    color: #252525;
}

.copyright_text a:hover {
    color: #0fbdd7;
}


/* copyright section end */

.margin_top90 {
    margin-top: 90px;
}

/** feature-section **/

.feature-title{
    font-size: 22px;
    font-weight: 700;
    color: #000;
    padding: 10px 0px 0px 18px;
}
.pro_details{
    font-size: 16px;
    font-weight: 600;
    color: #000;
    padding: 10px 0px 0px 18px;
}
.pro_table{
    padding: 10px 0px 0px 18px;
}
.feature-section {
    background: #da292a;
    margin-bottom: -20px;
}

  .feature-section .single-item{
    /* position: relative;
    float: left;
    width: 33.333%; */
    position: relative;
    float: left;
    width: 25%;
    margin-top: 20px;
    text-align: center;
  }
  
  .feature-section .single-item .inner-box h3{
    position: relative;
      display: block;
      font-size: 20px;
      line-height: 30px;
      color: #fff;
      font-weight: 700;
      padding-bottom: 0;
    /* margin-bottom: 9px; */
  }
  
  .feature-section .sec-title.style-one h2 {
    font-size: 38px;
    margin-bottom: 25px;
    z-index: 99;
    color: #fff;
  }
  
  .feature-section .single-item .inner-box {
    position: relative;
    padding: 10px;
    border: 1px solid #fff;
    margin-left: 14px;
    border-radius: 20px 0px 20px 0px;
}

.desktop{
    display: none;
}
.navbar-collapse{
            background-color: rgb(255, 255, 255);
    margin-top: 6px;
    }
    
.error{
    color: red;
}